@charset "UTF-8";
/* CSS Document */

/* CABEÇALHO*/

div {
	max-width: 100%;

}


#logo {
	width: 336px;
	padding: 0px;
}
	
body {
	font-family: lato;
	line-height: 1.6;
	font-weight: normal;
	font-stretch: normal;
	font-variant: normal;
	letter-spacing: .2px;
	background-color: white;
	max-width: 100%;
}

.navbar {
	overflow: hidden;
	
}

.navbar2 {
	overflow: hidden;
	
}


div.centralizador {
	height: 2em;
	display: flex;
	align-items: center;
	justify-content: center;
}

div.centralizador p {
	margin: 0;
}

.navbar a {
	float: left;
	font-size: 16px;
	color: white;
	text-decoration: none;
	padding: 10px 10px;	
	width: 100%;
}

.navbar2 a {
	float: left;
	font-size: 10px;
	color: green;
	text-decoration: none;
	padding: 10px 10px;	
	width: 100%;
}

.dropdown {
	float: left;
	overflow: hidden;
}

.dropdown .dropbtn {
	font-size: 16px;  
	border: none;
	outline: none;
	color: black;
	padding: 2px 16px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
	font-family: lato;
	line-height: 1.4;
	font-weight: normal;
	font-stretch: normal;
	font-variant: small-caps;
	font-size: 16px;
	letter-spacing: .1rem;

}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: black;
  color: white;
	border-radius: 0px;	
}

.navbar2 a:hover {
  background-color: black;
  color: green;
	border-radius: 0px;
}

.hr1 {
position : relative;
margin: 0 0 0 0;
width: 100%;
	border-bottom: 0px;
	border-top: 1px solid #84D7F3;
}

.hr2 {
position : relative;
margin: 10 0 0 0;
width: 100%;
 
	border-bottom: 0px;
	border-top: 1px solid #84D7F3;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: gray;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #01ACE4;
}

.dropdown:hover .dropdown-content {
  display: block;
}
/* CHAMADAS HOME */

 #caixa_chamada_imagem{
     width:336px;

	 align-items: center;
	 padding-top: 20px;
}
 #caixa_chamada_texto{
     width:336px;
     height:100px;
	 align-content: center;
    
}

 #texto_chamada_titulo{
text-align: left;

	 margin: 0px 0;
	 padding-left: 0px;
	 line-height: 1.4;
	 font-variant: small-caps;
	 font-size: 26px;
	 letter-spacing: .1rem;	
	 width: 336px;
	 font-family: Lato;
    font-weight: 900;
}

 #texto_chamada_subtitulo{
	 text-align: left;

	 margin: 0px 0;
	 padding-left: 0px;
	 height: auto;
	 font-family: lato;
	 line-height: 1.4;
	 font-weight: normal;
	 font-stretch: extra-condensed;
	 font-variant: normal;
	 font-size: 8px;
	 letter-spacing: .1rem;	
	 overflow: hidden;
	 width: 336px;

}

 #texto_entre_titulo{
text-align: center;

	 margin: 0px 0;
	 padding-left: 0px;
	 line-height: 1.4;
	 font-variant: small-caps;
	 font-size: 26px;
	 letter-spacing: .1rem;	
	 width: 336px;
	 font-family: Lato;
    font-weight: 900;
}


#texto_chamada_artigo{
text-align: left;

	 margin: 0px 0;
	 padding-left: 0px;
	 padding-bottom: 20px;
	 line-height: 1.4;
	 font-variant: normal;
	 font-size: 16px;
	 letter-spacing: .1rem;	
	 width: 336px;
	 font-family: Lato;
    font-weight: 600;
}

a.chamada_imagem:link {

	text-decoration: none;
	color: black;
}

a.chamada_imagem:visited {

	text-decoration: none;
	color: black;
	
}

a.chamada_imagem:hover {

	text-decoration: none;
	color: white
}

a.chamada_imagem:active {

	text-decoration: none;
	color: black;
} 


a.chamada:link {

	text-decoration: none;
	color: black;
}

a.chamada:visited {

	text-decoration: none;
	color: black;
	
}

a.chamada:hover {
	background-color: black;
	text-decoration: none;
	color: white
}

a.chamada:active {

	text-decoration: none;
	color: black;
} 


/* RODAPÉ */

a.rodape:link {
	font-size: 10px;
	text-decoration: none;
	color: black;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
  background-color: black;


}

a.rodape:visited {
	font-size: 10px;
	text-decoration: none;
	color: black;
	padding-top: 5px;
	padding-left: 10px;
			padding-bottom: 5px;

	
}

a.rodape:hover {
		font-size: 10px;
  background-color: black;
  color: white;
	text-decoration: none;

	padding-top: 5px;
	padding-left: 10px;
		padding-bottom: 5px;

}

a.rodape:active {
	font-size: 10px;
	text-decoration: none;
	color: black;
	padding-top: 5px;
	padding-left: 10px;
		padding-bottom: 5px;
} 


#fonte_rodape_menu {
	font-family: Lato;
    font-weight: 400;
	line-height: 1.4;
	font-variant: small-caps;
	font-size: 10px;
	letter-spacing: .1rem;
	padding-top: 150px;
	padding-bottom: 40px;
		color: gray;
}

#fonte_rodape_redes {
	font-family: Lato;
	line-height: 1.4;
	font-variant: small-caps;
	letter-spacing: .1rem;
	padding-bottom: 20px;
		padding-top: 20px;
		color: white;
	
}

#fonte_rodape_assinatura {
	font-family: Lato;
    font-weight: 900;
	line-height: 1.4;
	font-variant: small-caps;
	font-size: 14px;
	letter-spacing: .1rem;
	padding-top: 0px;
	padding-bottom: 40px;
	color: black;		
}

/* SUBPÁGINAS */

#texto_titulo{
text-align: left;
	 margin: 0px 0;
	 padding-left: 0px;
	padding-top: 50px;
	 line-height: 1.4;
	 font-variant: small-caps;
	 font-size: 30px;
	 letter-spacing: .1rem;	
	 width: 366px;
	 font-family: Lato;
    font-weight: 900;
}

 #texto_subtitulo{
	 text-align: left;

	 margin: 0px 0;
	 padding-left: 0px;
	 height: auto;
	 font-family: lato;
	 line-height: 1.4;
	 font-weight: normal;
	 font-stretch: extra-condensed;
	 font-variant: normal;
	 font-size: 15px;
	 letter-spacing: .1rem;	
	 overflow: hidden;
	 width: 366px;
	 font-variant: small-caps;

}

.column_mob_tres {
	float: left;
	width: 33.33%;
	padding: 0px;
	margin-top: 50px;
	height: auto;
}

.column_mob_10 {
	float: left;
	width: 10%;
	padding: 0px;
	margin-top: 25px;
	height: auto;
}

.column_mob_80 {
	float: left;
	width: 80%;
	padding: 0px;
	margin-top: 20px;
	height: auto;
}


.column_mob_45 {
	float: left;
	width: 45%;
	padding: 0px;
	margin-top: 50px;
	height: auto;
}

.column_mob_dois {
	float: left;
	width: 50%;
	padding: 0px;
	margin-top: 50px;
	height: auto; 
}

.column_mob_um {
	float: left;
	width: 100%;
	padding: 0px;
	margin-top: 5px;
	height: auto; 
}

.column_mob_cinco {
	float: left;
	width: 20%;
	padding: 0px;
	margin-top: 5px;
	height: auto; 
}

.column_mob_menu_tres {
	float: left;
	width: 33.33%;
	padding: 0px;
	margin-top: 50px;
	height: auto;
}

.column_mob_menu_dois {
	float: left;
	width: 50%;
	padding: 0px;
	margin-top: 50px;
	height: auto;


}

.column_mob_menu_um {
	float: left;
	width: 100%;
	padding: 0px;
	margin-top: 10px;
	height: auto; 
}

.column_mob_menu_cinco {
	float: left;
	width: 20%;
	padding: 0px;
	margin-top: 10px;
	height: auto; 
}

div.show {
  opacity: 1;
  transition: opacity .5s linear;
}

div.hide {
  opacity: 0;
  pointer-events: none;
}

.redes_sociais {
  column-count: 5;
	  column-gap: 2px;
	column-width: 20px;
	

}

.interna_tit { font-family: 'roboto', sans-serif; font-size: 18px; font-weight: bold; color:black;}

div.conteudo {
  margin-right: 20px;
  margin-left: 20px;
}
